.navbar{
  list-style-type: none;
  margin: 0px;
  overflow: hidden;
  background-color: rgb(235, 168, 23);
  text-align: center;
  
}

.navbar a {
  display: inline-block;
  padding:15px 20px;
  text-align: center;
  color: black;
  text-decoration: none;
  margin-left: 5rem;
  
  text-align: center;
  
}

.navbar  a:hover {
  background-color: cornflowerblue;
  color:white;
}


.active {
  background-color:orangered;
  color:white;
 
}